Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2473 - binutils-2.9.1.0.24-2 conflicts with egcs-c++-1.1.2-12
Summary: binutils-2.9.1.0.24-2 conflicts with egcs-c++-1.1.2-12
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: binutils
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-01 20:45 UTC by Steingold, Sam
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-31 19:44:39 UTC


Attachments (Terms of Use)

Description Steingold, Sam 1999-05-01 20:45:18 UTC
error: file /usr/bin/c++filt from install of
binutils-2.9.1.0.24-2 conflicts with file from package
egcs-c++-1.1.2-12

Comment 1 Jeff Johnson 1999-05-31 19:44:59 UTC
AFAICT, Red Hat has not yet packaged binutils-2.9.1.0.24. The
latest version that I can find is binutils-2.9.1.0.23-4 which
does not have the conflict on c++filt.


Note You need to log in before you can comment on or make changes to this bug.